<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.875999450684</MDI>
      <MDI key="STATISTICS_MEAN">31.311850158116</MDI>
      <MDI key="STATISTICS_MINIMUM">6.9650001525879</MDI>
      <MDI key="STATISTICS_STDDEV">4.7348552838109</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
